<?php

return [
    'joined_on'                  => 'Joined :date',
    'dob'                        => 'Born :date',
    'email'                      => 'Email',
    'username'                   => 'Username',
    'email_or_username'          => 'Email/Username',
    'password'                   => 'Password',
    'password-confirmation'      => 'Confirm Password',
    'remember-me'                => 'Remember Me',
    'login-title'                => 'Login',
    'login-cta'                  => 'Login',
    'register-title'             => 'Register',
    'register-cta'               => 'Register',
    'forgot-password-cta'        => 'Forgot Your Password?',
    'name'                       => 'Name',
    'reset-password-title'       => 'Reset Password',
    'reset-password-cta'         => 'Reset Password',
    'cancel-link'                => 'Cancel',
    'logout-cta'                 => 'Logout',
    'header_profile_link'        => 'Profile',
    'header_settings_link'       => 'Settings',
    'header_logout_link'         => 'Logout',
    'unknown_state'              => 'Unknown',
    'close'                      => 'Close',
    'save'                       => 'Save',
    'loading'                    => 'Loading...',
    'new_image'                  => 'New image',
    'change_profile_image'       => 'Change avatar',
    'save_cropped_image_failed'  => 'Save cropped image failed!',
    'failed_to_crop_image'       => 'Failed to crop image',
    'failed_to_load_data'        => 'Failed to load data',
    'read_image_failed'          => 'Read image failed',
    'update_avatar_success'      => 'Update avatar successfully!',
    'change_avatar_description'  => 'Click on image to change avatar',
    'notices'                    => [
        'error'   => 'Error!',
        'success' => 'Success!',
    ],
    'sidebar_title'              => 'Personal settings',
    'sidebar_information'        => 'Account Information',
    'sidebar_security'           => 'Security',
    'sidebar_packages'           => 'Packages',
    'sidebar_transactions'       => 'Transactions',
    'account_field_title'        => 'Account Information',
    'profile-picture'            => 'Profile picture',
    'uploading'                  => 'Uploading...',
    'company'                    => 'Company Name',
    'phone'                      => 'Phone',
    'first_name'                 => 'First name',
    'last_name'                  => 'Last name',
    'description'                => 'Short description',
    'description_placeholder'    => 'Tell something about yourself...',
    'verified'                   => 'Verified',
    'verify_require_desc'        => 'Please verify email by link we sent to you.',
    'birthday'                   => 'Birthday',
    'year_lc'                    => 'year',
    'month_lc'                   => 'month',
    'day_lc'                     => 'day',
    'gender'                     => 'Gender',
    'gender_male'                => 'Male',
    'gender_female'              => 'Female',
    'gender_other'               => 'Other',
    'security_title'             => 'Security',
    'packages_title'             => 'Packages',
    'transactions_title'         => 'Transactions',
    'current_password'           => 'Current password',
    'password_new'               => 'New password',
    'password_new_confirmation'  => 'Confirmation password',
    'password_update_btn'        => 'Update password',
    'activity_logs'              => 'Activity Logs',
    'oops'                       => 'Oops!',
    'no_activity_logs'           => 'You have no activity logs yet',
    'actions'                    => [
        'create_property'                => 'You have created property ":name"',
        'update_property'                => 'You have updated property ":name"',
        'delete_property'                => 'You have deleted property ":name"',
        'update_setting'                 => 'You have updated your settings',
        'update_security'                => 'You have updated your security settings',
        'your_property_updated_by_admin' => 'Your property ":name" is updated by administrator',
        'changed_avatar'                 => 'You have changed your avatar',
    ],
    'load_more'                  => 'Load more',
    'loading_more'               => 'Loading...',
    'back-to-login'              => 'Back to login page',
    'no_transactions'            => 'No transactions',
    'approved_properties'        => 'Approved properties',
    'pending_approve_properties' => 'Pending approve properties',
    'rejected_properties'        => 'Rejected properties',
    'your_credits'               => 'Your Credits',
    'credits'                    => 'credits',
    'per_post'                   => 'per post',
    'free'                       => 'Free',
    'posts'                      => 'post(s)',
    'total'                      => 'Total',
    'purchase'                   => 'Purchase',
    'select_facility'            => 'Select facility',
    'distance'                   => 'Distance (E.g: 200m, 1km...)',
    'add_new'                    => 'Add new',
    'resend'                     => 'Resend',
    'error'                      => 'Error!',
    'success'                    => 'Success!',
    'Add unit'           => 'Add unit',
    'Add size'            => 'Add size',
    'Add Price'         => 'Add Price',
    'Add View'          => 'Add View'
];
